Alibaba Cloud Security Center supports Elasticsearch vulnerability detection.

You can log on to the Security Center console and choose Precaution > Vulnerabilities > Application to check whether assets affected by the Elasticsearch vulnerability exist. For more information about the Elasticsearch vulnerability details and solutions for fixing vulnerabilities, see [Vulnerability notice] Multiple high-risk vulnerabilities in Elasticsearch.

Note The Enterprise Edition provides the application vulnerability check feature, but the Basic and Advanced editions do not. To use this feature, you must upgrade Security Center from the Basic Edition or Advanced Edition to the Enterprise Edition.